Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
PrefixQuery.h File Reference
`#include "MultiTermQuery.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PrefixQuery
| A Query that matches documents containing terms with a specified prefix. A PrefixQuery is built by QueryParser for input like app*. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net